memcached-devel-1.4.25-41.1.x86_64.rpm


Advertisement

Description

memcached-devel - Files needed for development using memcached protocol

Property Value
Distribution openSUSE Tumbleweed
Repository PHP Extensions all
Package filename memcached-devel-1.4.25-41.1.x86_64.rpm
Package name memcached-devel
Package version 1.4.25
Package release 41.1
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 43.64 KB
Installed size 84.70 KB
Memcached is a high-performance, distributed memory object caching
system, generic in nature, but intended for use in speeding up dynamic
web applications by alleviating database load.
This package contains development files

Alternatives

Package Version Architecture Repository
memcached-devel-1.5.11-1.3.x86_64.rpm 1.5.11 x86_64 openSUSE Oss
memcached-devel-1.5.11-1.3.i586.rpm 1.5.11 i586 openSUSE Oss
memcached-devel-1.4.25-41.1.i586.rpm 1.4.25 i586 PHP Extensions
memcached-devel - - -

Requires

Name Value
memcached = 1.4.25

Provides

Name Value
memcached-devel = 1.4.25-41.1
memcached-devel(x86-64) = 1.4.25-41.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package memcached-devel-1.4.25-41.1.x86_64.rpm
Source Package memcached-1.4.25-41.1.src.rpm

Install Howto

  1. Add the PHP Extensions repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/server:/php:/extensions/openSUSE_Factory/ php-extensions
  2. Install memcached-devel rpm package:
    # zypper install memcached-devel

Files

Path
/usr/include/memcached/protocol_binary.h
/usr/share/doc/packages/memcached-devel/AUTHORS
/usr/share/doc/packages/memcached-devel/COPYING
/usr/share/doc/packages/memcached-devel/ChangeLog
/usr/share/doc/packages/memcached-devel/NEWS
/usr/share/doc/packages/memcached-devel/new_lru.txt
/usr/share/doc/packages/memcached-devel/protocol.txt
/usr/share/doc/packages/memcached-devel/readme.txt
/usr/share/doc/packages/memcached-devel/threads.txt

Changelog

2015-12-01 - p.drouand@gmail.com
- Update to version 1.4.25:
* Please read the news at
https://github.com/memcached/memcached/wiki/ReleaseNotes1425
- Update memcached-autofoo.patch
2015-06-15 - mrueckert@suse.de
- fix comment in the sysconfig file
2015-02-22 - mpluskal@suse.com
- Cleanup spec file
* using spec-cleaner
* remove unnecessary %defines
- Create new package (devel)
- Install either init script or unit file
- Refresh dependencies
- Update to 1.4.22
* gatkq: return key in response
* Handle SIGTERM the same as SIGINT
* Fix off-by-one causing segfault in lru_crawler
* Fix potential corruption for incr/decr of 0b items
* Fix  issue #369  - uninitialized stats_lock
* issue#370 : slab re-balance is not thread-safe in function
do_item_get
* Fix potential corruption in hash table expansion
* use item lock instead of global lock when hash expanding
* fix hang when lru crawler started from commandline
* rename thread_init to avoid runtime failure on AIX
* Support -V (version option)
- Changes for 1.4.21
* makefile cleanups
* Avoid OOM errors when locked items stuck in tail
2014-11-09 - Led <ledest@gmail.com>
- fix bashisms in pre script
2014-06-23 - andreas.stieger@gmx.de
- fix source URL
2014-06-16 - mrueckert@suse.de
- disable testsuite. passes with chroot build but fails on server
side build

See Also

Package Description
php5-bbcode-1.0.3-4.18.i586.rpm BBCode Parsing Extension
php5-bbcode-1.0.3-4.18.x86_64.rpm BBCode Parsing Extension
php5-big_int-1.0.7-7.23.i586.rpm Calculations with Arbitrary Length Integers and Bitsets
php5-big_int-1.0.7-7.23.x86_64.rpm Calculations with Arbitrary Length Integers and Bitsets
php5-bitset-2.0.1-2.18.i586.rpm Sets of bits manipulating library
php5-bitset-2.0.1-2.18.x86_64.rpm Sets of bits manipulating library
php5-dbus-0.1.1-3.25.i586.rpm Extension for interaction with DBUS busses
php5-dbus-0.1.1-3.25.x86_64.rpm Extension for interaction with DBUS busses
php5-doublemetaphone-1.0.1-2.16.i586.rpm Double Metaphone Algorithm
php5-doublemetaphone-1.0.1-2.16.x86_64.rpm Double Metaphone Algorithm
php5-fann-1.0.7-2.18.i586.rpm Fann Artificial Neural Networks Extension
php5-fann-1.0.7-2.18.x86_64.rpm Fann Artificial Neural Networks Extension
php5-geoip-1.1.0-3.16.i586.rpm PHP module for MaxMind GeoIP libraries
php5-geoip-1.1.0-3.16.x86_64.rpm PHP module for MaxMind GeoIP libraries
php5-gnupg-1.3.6-2.16.x86_64.rpm PHP wrapper around the gpgme library
Advertisement
Advertisement